.aboutPage {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 100vh;
  height: 100%;
  font-family: "Lucida Console", monospace;
  background-color: #1abc9c;
  padding: 50px;
}

.content {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 20px;
  background-color: #ffffff;
  color: #282c34;
}

.description {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
  margin-top: 10px;
}

.descParagraph {
  width: 70%;
  margin: auto;
}

.members {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.members > div {
  margin: auto;
  margin-bottom: 10px;
  height: 100%;
}

.members > div > div {
  margin-top: 10px;
}

.members > div > div > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 70%;
  height: 100%;
  margin: 10px auto;
  padding: 5px;
}

.members > div > div > div > img {
  margin: auto;
  margin-bottom: 10px;
}

.members > div > div > div > p {
  font-size: small;
  margin: auto;
}

.totalInfo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.totalInfo > div {
  width: 50%;
  margin: 10px auto;
}

.dataSources {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
}

.dataSources > a {
  width: 50%;
  margin: 10px auto;
  text-decoration: none;
  cursor: pointer;
  color: #282c34;
}

.dataSources > a:hover {
  color: #1abc9c;
}

.tools {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.tools > a {
  width: 50%;
  margin: 10px auto;
  text-decoration: none;
  cursor: pointer;
  color: #282c34;
}

.tools > a:hover {
  color: #1abc9c;
}

.documents {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 100%;
  margin-top: 10px;
}

.documents > a {
  width: 50%;
  margin: 10px auto;
  text-decoration: none;
  cursor: pointer;
  color: #282c34;
}

.documents > a:hover {
  color: #1abc9c;
}
